// Mars Features, for use in Mars2001.
// Code (not features :-) copyright 2001 by Akkana Peck.

typedef struct feature_s
{
    char* name;
    char* shortname;
    int latitude;
    int longitude;
    int lightP;         // Light feature?  (vs. dark)
} feature_t;

// Features.  These MUST be sorted by longitude.
feature_t Features[] =
{
    { "Sinus Meridiani", "Meridiani", 0, 350, 0 }, // tweaked to miss Sabaeus
    { "Margaritifer Sinus", "Marg", -12, 20, 0 },// tweaked to miss Meridiani
    { "Niliacus Lacus", "Niliacus", 30, 25, 0 },
    { "Mare Acidalium", "Acidalia", 45, 30, 0 },
    { "Erythraeum", "Eryth", -30, 40, 0 },
    { "Chryse", "Chryse", 10, 41, 1 },
    { "Argyre", "Argyre", -55, 48, 1 },
    { "Valles Marineris", "V Mar", -15, 75, 0 },
    { "Solis Lacus", "SolisL", -30, 90, 0 },
    { "Tharsis", "Tharsis", 0, 110, 1 },
    { "Nix Olympica", "Olympus", 20, 135, 0 },
    { "Sirenum", "Sirenum", -30, 155, 0 },
    { "Arcadia", "Arcadia", 45, 165, 0 },
    { "Elysium", "Elysium", 28, 210, 1 },
    { "Cimmerium", "Cimmer", -20, 220, 0 },
    { "Tyrrhenum", "Tyrr", -30, 250, 0 },
    { "Syrtis Major", "Syrtis", 10, 290, 0 },
    { "Hellas", "Hellas", -45, 290, 1 },
    { "Sinus Sabaeus", "Sabaeus", -15, 335, 0 }, // tweaked to miss Meridiani
};

